<bugID>1280068<Summary>[UnMHT] Title of current tab doesn't display in taskbar</Summary><Description>Created attachment 8762699
tab_title_problem.JPG

User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20160613030258

Steps to reproduce:

 - open a new window
 - open a new tab and open any website (for example mozilla.org)
 - click on first tab ("Nightly Start Page")


Actual results:

Title of the window in Windows taskbar is still second tab title (Mozilla website : "We're building a better Internet&#8230;")


Expected results:

Title of the window in Windows Taskbar should be "Nightly First Tab"</Description></bugID>